@charset "utf-8";
/* CSS Document */

* {
    margin: 0px;
    padding: 0px;
}
body {
    overflow: auto;
}

html, body {
    height: 100%;
    font-family:  "微软雅黑";
    padding: 0;
    margin: 0;
    font-size: 12px;
    -moz-user-select:none;
	-webkit-user-select:none;
	-ms-user-select:none;
	-khtml-user-select:none;
	user-select:none;

}

body a {
    outline: none;
    blr: expression(this.onFocus=this.blur());
    -moz-outline-style: none;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

fieldset, img {
    border: 0
}

address, caption, cite, code, dfn, em, strong, th, var {
    font-style: normal;
    font-weight: normal
}

ol, ul, li {
    list-style: none
}

caption, th {
    text-align: left
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

abbr, acronym {
    border: 0
}

body, button, input, select, textarea {
    font-family:   "微软雅黑";
}

a {
    text-decoration: none;
    color: #5e5e5e;
    transition: background-color .3s ease 0s, background-img .3s ease 0s, width .3s ease 0s, border-color .3s ease 0s, border-width .3s ease 0s;
    -webkit-transition: background-color .3s ease 0s, width .3s ease 0s, border-color .3s ease 0s, border-width .3s ease 0s;
}

a:link {
    color: #000;
}

a:hover {
    color: #666;
}

.clearfix {
    zoom: 1;
}

.clearfix:after {
    content: ".";
    line-height: 0;
    height: 0;
    display: block;
    clear: both;
    visibility: hidden;
}

button, input, select, textarea {
    border: 0px solid #394862;
}

select {
    border: 0 solid #e4e4e4;
}

input[text] {
    cursor: pointer;
}

iframe {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

input.input_flie[type=file] {
    border: 1px solid #394862 !important;
    height: 28px;
    line-height: 28px;
    width: 200px;
    position: relative;
    top: -4px;
    margin: 0px 5px;
}

@-moz-document url-prefix() {
    input.input_flie[type=file] {
        border: 1px solid #394862 !important;
        height: 28px;
        line-height: 28px;
        width: 200px;
        position: relative;
        top: 0px !important;
        margin: 0px 5px;
    }
}

/*::-webkit-scrollbar{
	width: 10px;
	height: 20px;	
}
::-webkit-scrollbar-thumb {  
    background: #a7b5b1;
	border-radius: 30px; 
}*/

/* CSS Document */
 

/*html5*/
article, aside, dialog, footer, header, section, footer, nav, figure, menu {
    display: block;
}

.marginbtm10 {
    margin-bottom: 10px;
}

.fr {
    float: right !important;
}

input, button {
    outline: none;
}

/*文字排版*/
.f12 {
    font-size: 12px !important;
}

.f14 {
    font-size: 14px !important;
}

.f16 {
    font-size: 16px !important;;
    font-weight: 600;
}

.f18 {
    font-size: 18px !important;;
}

.f20 {
    font-size: 20px !important;
    font-weight: 600;
}

.f22 {
    font-size: 22px;
}

.fb {
    font-weight: bold;
}

.t2 {
    text-indent: 2em;
}

.tcenter {
    text-align: center;
}

/*margin style*/
.t_margin5px {
    margin-top: 5px;
}

.r_margin5px {
    margin-right: 5px;
}

.b_margin5px {
    margin-bottom: 5px;
}

.l_margin5px {
    margin-left: 5px;
}

.t_margin10px {
    margin-top: 10px;
}

.r_margin10px {
    margin-right: 10px;
}

.b_margin10px {
    margin-bottom: 10px;
}

.l_margin10px {
    margin-left: 10px;
}

/*padding style*/
.p0 {
    padding-left: 0px !important;
}

.pl10 {
    padding-left: 10px !important;
}

.l12 {
    padding-left: 8px !important;
    font-size: 12px !important;
    line-height: 16px
}

/*line style*/
.line {
    height: 4px;
    background: #f28f0f;
    overflow: hidden;
}

.line2 {
    height: 1px;
    background: #ccc;
    overflow: hidden;
    margin: 10px 0px 5px 0px;
}

.line3 {
    height: 8px;
    background: #fff;
    overflow: hidden;
    margin: 0px 0px 3px 0px;
}

.line4 {
    height: 1px;
    background: #ccc;
    overflow: hidden;
    margin: 5px 0px 10px 0px;
}

.line5 {
    height: 1px;
    background: rgba(220,220,220,1);
    overflow: hidden;
    margin:0 0px 5px 0px;
}
.block10 {
    height: 10px;
    width: 100%;
}

.ub_r {
    float: right;
}

.mt30 {
    margin-top: 30px;
}

.p0-50 {
    padding: 0 50px !important;
}

.ml5 {
    margin-left: 5px;
}

.mr5 {
    margin-right: 5px;
}

.mt5 {
    margin-top: 5px;
}
.ml10 {
    margin-left: 10px;
}

.mr10 {
    margin-left: 10px;
}

.mb10 {
    margin-bottom: 10px!important;
}

.mt10 {
    margin-top: 10px;
}

/*zhao mei 20160102 add*/
.text-center {
    text-align: center;
}
.text-right{ text-align: right;}
.pull-left {
    float: left!important;
}

.pull-right {
    float: right!important
}

.w100 {
    width: 100px!important;
}
.w150 {
    width: 150px!important;
}

.text-green {
    color: #009933 !important;
}

.text-red {
    color: #f65359 !important;
}
.text-gray{
    color: #888!important;
}
.text-zs {
    color: #ca7900 !important;
}
a.text-zs:hover {
    color: #905600 !important;
    text-decoration: underline;
}
.text-blue {
    color: #4ca5d2 !important;
}
a.text-blue:hover {
    color: #0d7eb7 !important;
    text-decoration: underline;
}
.text-oranger {
    color: #ff9900 !important;
}
.text-coffee{
    color: #ca7900!important;
}
/* iCheck plugin Square skin, blue
----------------------------------- */
.icheckbox_square-blue,
.iradio_square-blue {
    display: inline-block;
    *display: inline;
    vertical-align: middle;
    margin: 0;
    padding: 0;
    width: 20px;
    height: 20px;
    background: url("../images/blue.png") no-repeat;
    border: none;
    cursor: pointer;
    top: 0;
}

.icheckbox_square-blue {
    background-position: 0 0;
}

.icheckbox_square-blue.hover {
    background-position: -20px 0;
}

.icheckbox_square-blue.checked {
    background-position: -40px 0;
}

.icheckbox_square-blue.disabled {
    background-position: -60px 0;
    cursor: default;
}

.icheckbox_square-blue.checked.disabled {
    background-position: -80px 0;
}

.iradio_square-blue {
    background-position: -100px 0;
}

.iradio_square-blue.hover {
    background-position: -120px 0;
}

.iradio_square-blue.checked {
    background-position: -141px 0;
}

.iradio_square-blue.disabled {
    background-position: -160px -1px;
    cursor: default;
}

.iradio_square-blue.checked.disabled {
    background-position: -216px 0;
}

/* HiDPI support */
@media (-o-min-device-pixel-ratio: 5/4), (-webkit-min-device-pixel-ratio: 1.25), (min-resolution: 120dpi) {
    .icheckbox_square-blue,
    .iradio_square-blue {
        background-image: url(../images/blue@2x.png);
        -webkit-background-size: 240px 24px;
        background-size: 240px 24px;
    }
}

.btn.btn-transparent {
    background: transparent;
    width: 127px;
    border: 1px solid #0199ff;
    height: 38px;
    font-weight: normal;
    border-radius: 8px;
}


/*step*/
.wizard-steps {
    padding: 0px;
    position: relative;
    clear: both;
    font-weight: bold;
    top: 105px;
    width: 510px;
    margin: 0 auto;
    left: 255px;
    margin-left: -204px
}
.wizard-steps > .completed-step {
    position:relative;
}

/* = DEFAULT STEPS
----------------------------*/
.wizard-steps a {
    position: relative;
    display: block;
    width: auto;
    height: 40px;
    margin-right: 18px;
    padding: 0 5px 0 10px;
    float: left;
    font-size: 16px;
    line-height: 40px;
    color: #666;
    background: #F0EEE3;
    text-decoration: none;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.1);
    margin-right: 30px;
    font-weight: normal;
}
.wizard-steps a:before {
    width:0px;
    height:0px;
    border-top: 20px solid #F0EEE3;
    border-bottom: 20px solid #F0EEE3;
    border-left:20px solid transparent;
    position: absolute;
    content: "";
    top: 0px;
    left: -20px;
}
.wizard-steps a:after {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left:20px solid #F0EEE3;
    position: absolute;
    content: "";
    top: 0px;
    right: -20px;
}
.wizard-steps a.step_last:after {
    width: 0;
    height: 0;
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-left:0 solid #F0EEE3;
    position: absolute;
    content: "";
    top: 0;
    right: -20px;
}
.wizard-steps a.step_last{
    border-top-right-radius:8px ;
    border-bottom-right-radius:8px ;
    padding-right: 15px;
}

/* = COMPLETED STEPS
----------------------------*/

.wizard-steps > .completed-step a {
    color:#fff;
    background: rgba(34,184,255,.34);
}
.wizard-steps > .completed-step.step_one a{
    border-top-left-radius:8px ;
    border-bottom-left-radius:8px ;
}
.wizard-steps .completed-step a:before {
    border-top: 20px solid rgba(34,184,255,.34);
    border-bottom: 20px solid rgba(34,184,255,.34);
}
.wizard-steps .completed-step.step_one a:before {
    border-top: 0 solid rgba(34,184,255,.34);
    border-bottom: 0 solid rgba(34,184,255,.34);
}
.wizard-steps .completed-step.step_one a:hover:before {
    border-top: 0 solid rgba(34,184,255,.34);
    border-bottom: 0 solid rgba(34,184,255,.34);
}
.wizard-steps .completed-step a:after {
    border-left: 20px solid rgba(34,184,255,.34);
}
.wizard-steps .step_last.completed-step a:after {
    border-left: 0 solid rgba(34,184,255,.34);
}
.wizard-steps .completed-step span {
    border: 2px solid #163038;
    color: #163038;
    text-shadow:none;
}
/* = ACTIVE STEPS
----------------------------*/
.wizard-steps .active-step a {
    color: #fff;
    background: #24b8ff;
    text-shadow: 1px 1px 1px rgba(0,0,0, 0.1);
}
.wizard-steps .active-step a:before {
    border-top: 20px solid #24b8ff;
    border-bottom: 20px solid #24b8ff;
}
.wizard-steps .active-step a:after {
    border-left: 20px solid #24b8ff;
}
.wizard-steps .active-step span {
    color: #163038;
    -webkit-box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
    -moz-box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
    box-shadow:0px 0px 2px rgba(0,0,0, 0.8);
    text-shadow:none;
    border: 2px solid #A3C1C9;
}
.wizard-steps .step_last.active-step a:after {
    border-left:0 solid #24b8ff;
}
.wizard-steps .step_last a{
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
    padding-right: 10px;
}
/* = HOVER STATES
----------------------------*/
.wizard-steps .completed-step:hover a, .wizard-steps .active-step:hover a {
    color:#fff;
    background: #24b8ff;
    text-shadow:1px 1px 1px rgba(0,0,0, 0.8);
}
.wizard-steps .completed-step:hover span, .wizard-steps .active-step:hover span {
    color:#24b8ff;
}
.wizard-steps .completed-step:hover a:before, .wizard-steps .active-step:hover a:before {
    border-top: 20px solid #24b8ff;
    border-bottom: 20px solid #24b8ff;
}
.wizard-steps .completed-step:hover a:after, .wizard-steps .active-step:hover a:after {
    border-left: 20px solid #24b8ff;
}
.wizard-steps .step_last.completed-step:hover a:after, .wizard-steps .step_last.active-step:hover a:after {
    border-left: 0 solid #24b8ff;
}
/*step end*/

.tianchengjurui{position:fixed;bottom:0px;right:0px;z-index:14;}


/*表单焦点样式*/

input, textarea {
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
input, textarea, select {
    font-size: 1em;
    display: inline-block;
    padding: 4px;
    color: #555555;
    vertical-align: middle;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
}
/* 获得焦点时的输入框高光效果 */
input:focus,
textarea:focus,
select:focus,
input[type="text"]:focus{
    border-color: rgba(82, 168, 236, 0.8);
    outline: 0;
    outline: thin dotted \9;
    /* IE6-9 */
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 10px rgba(82, 168, 236, 1);
}
/* 避免对其他元素的不良影响(主要表现在IE浏览器中) */
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus,
select:focus {
    outline: thin dotted #333;
    outline: 3px auto -webkit-focus-ring-color;
    outline-offset: -3px;
    box-shadow: none;
}
input[type="image"],
input[type="checkbox"],
input[type="radio"] {
    padding: 0;
-    *margin-top: 0;
    /* IE7 */
    line-height: normal;
    cursor: pointer;
    background-color: transparent;
    border: 0 \9;
    /* IE9- */
    border-radius: 0;
}
/* 避免对按钮样式的不良影响 */
input[type="button"],
input[type="submit"],
.btn {
    display: inline-block;
    *display: inline;
    /*padding: 4px 10px;*/
    font-size: 1em;
    /*color: #333333;*/
    text-align: center;
    /*text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);*/
    cursor: pointer;
    background-color: #f5f5f5;
    *background-color: #e6e6e6;
    /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));*/
    /*background-image: linear-gradient(top, #ffffff, #e6e6e6);*/
    background-repeat: repeat-x;
    border: 1px solid #cccccc;
    *border: 0;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-bottom-color: #b3b3b3;
    border-radius: 4px;
    filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
    filter: progid:dximagetransform.microsoft.gradient(enabled=false);
    *zoom: 1;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.highcharts-yaxis-labels text{
    fill:#888!important;
}

.btn.send_msgBtn{
    padding: 0 20px;
    height: auto;
}